import prisma from '../prisma/client';
import { User } from '../types/user';

export const createUser = async (user: User) => {
    return await prisma.user.create({ data: user });
};



export const getUsers = async () => {
    // return await prisma.user;
    return await prisma.user.findMany(); 
};
